var classflair_1_1core_1_1_gps_data =
[
    [ "Type", "classflair_1_1core_1_1_gps_data_1_1_type.html", "classflair_1_1core_1_1_gps_data_1_1_type" ],
    [ "PlotableData_t", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33d", [
      [ "Latitude", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33dab0fbebcc090dfa8235309896b5d50a29", null ],
      [ "Longitude", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da05ebdfdb1cb83d2cf0dda4d32697f89c", null ],
      [ "Altitude", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33dac812e65c046d531140f0a42837f48e87", null ],
      [ "NumberOfSatellites", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33daff27e35c98e589126863624faf00310b", null ],
      [ "FixQuality", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da140ffccecd7553fd941b07b1f960b340", null ],
      [ "East", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da9bec9e2ee8e19932559e21b79482f5f2", null ],
      [ "North", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33dab55fc587bd30c0f9b9a2f5e8960c9e80", null ],
      [ "Up", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da6e6b10640264c0e589cf31475bbcbe00", null ],
      [ "EastVelocity", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da7f5f93b8e83079b4dcba24866dc9c173", null ],
      [ "NorthVelocity", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da07766d5461b9b9278731edc5790507dd", null ],
      [ "Pdop", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33dad7a4d4d6814c2101848dac182da1cd8f", null ],
      [ "Hdop", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da4321ef6eddea5526e3dc564032cb0706", null ],
      [ "Vdop", "classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33da2ca1d1163d839d91d92ac046a1d5fdfc", null ]
    ] ],
    [ "FixQuality_t", "classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6", [
      [ "Invalid", "classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6a4bbb8f967da6d1a610596d7257179c2b", null ],
      [ "Gps", "classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6a06960407a35b206422d40932f13c8d91", null ],
      [ "DGps", "classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6aee015802cac7ac6094dc62db8b8a2f51", null ],
      [ "Pps", "classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6abd9768d943ecb6ddb75aeffea3bfd829", null ],
      [ "Rtk", "classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6a8ad9533f39ec3fe43d6ee0104464a116", null ],
      [ "RtkFloat", "classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6a1eacb557d24c49af2ec6832c5fc32413", null ],
      [ "Estimated", "classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6a3c311fbd0f9e51ce27b984f55164cf83", null ],
      [ "Manual", "classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6ae1ba155a9f2e8c3be94020eef32a0301", null ],
      [ "Simulation", "classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6a4f502b57d2835715eaa382c7d4c32e94", null ]
    ] ],
    [ "GpsData", "classflair_1_1core_1_1_gps_data.html#a1e4cb1b1c7c97ada454ae1ed251079e7", null ],
    [ "~GpsData", "classflair_1_1core_1_1_gps_data.html#a40703fd28dd1b6053df7292c222de5c8", null ],
    [ "Element", "classflair_1_1core_1_1_gps_data.html#a0deb3d08a943318fa2397f5d4ebbab41", null ],
    [ "GetLla", "classflair_1_1core_1_1_gps_data.html#ad6f06899b7281ad2680e47d37671845b", null ],
    [ "SetLla", "classflair_1_1core_1_1_gps_data.html#a127f35d2f90679a1ac20e25f59820073", null ],
    [ "GetEnu", "classflair_1_1core_1_1_gps_data.html#a887c61012e25fe3024802c1eb4329d2d", null ],
    [ "SetEnu", "classflair_1_1core_1_1_gps_data.html#a41bc835f48f054b852690519d07f420c", null ],
    [ "GetVelocity", "classflair_1_1core_1_1_gps_data.html#ad1a9ba4c575e7b9e24a9b9f0e68a61c5", null ],
    [ "SetVelocity", "classflair_1_1core_1_1_gps_data.html#a09134eda9e9abd781fd5a9193b2dbc58", null ],
    [ "GetNumberOfSatellites", "classflair_1_1core_1_1_gps_data.html#a22707e45c31501d36ddef69f6b9cee2f", null ],
    [ "SetNumberOfSatellites", "classflair_1_1core_1_1_gps_data.html#a78c3f3c52bc4200f2006567f7dabefff", null ],
    [ "GetFixQuality", "classflair_1_1core_1_1_gps_data.html#a3cfaba20bdb233f7aa5605f3286e642e", null ],
    [ "SetFixQuality", "classflair_1_1core_1_1_gps_data.html#ade62faa0efb52070acae36b4f3f485b8", null ],
    [ "GetDop", "classflair_1_1core_1_1_gps_data.html#ad0442d89cc3b54d8f216e6539db051b6", null ],
    [ "SetDop", "classflair_1_1core_1_1_gps_data.html#a1938a21ef420d22df14bbde302530bfd", null ],
    [ "GetDataType", "classflair_1_1core_1_1_gps_data.html#a7879d663abd8f65c224c25ac4479880d", null ],
    [ "RawRead", "classflair_1_1core_1_1_gps_data.html#a244d2936017287fcba29d56a02eb18d7", null ]
];